### Important
---
- This mod requires [BulletLib](https://gitlab.com/accensi/hd-addons/hdbulletlib) and [AceCoreLib](https://gitlab.com/accensi/hd-addons/acecorelib).
- Supports ACL's spawn scaling.

### Notes
---
- The loadout codes are `vpr`, `50m`, and `50r` for weapon, mag, and rounds, respectively.
- Configuration codes are:
	- `hframe`: Heavier frame. Gun weighs more but has less recoil.
	- `extended`: Extended barrel. Higher projectile velocity but heavier gun.
